## symfony 1.0.21

=== debian/changelog ===
symfony (1.0.21-1.1) unstable; urgency=medium
  * Non-maintainer upload.
  * Fix "CVE-2007-2383 and CVE-2008-7720 prototypejs vulnerabilities"
    by replacing prototype 1.5.0 with 1.5.1.2 (Closes: #555249) with
    quilt patch (also added source format 3.0 (quilt))
  * Fixed required dependency on php-pear (pear is used in postinst script)
 
 -- Federico Gimenez Nieto <fgimenez@coit.es>  Tue, 15 Dec 2009 19:44:21 +0100

symfony (1.0.21-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards version

 -- Martin Meredith <mez@debian.org>  Fri, 18 Sep 2009 12:43:28 +0100

symfony (1.0.20-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards Version
  * Updated Maintainer to debian email address

 -- Martin Meredith <mez@debian.org>  Sun, 15 Mar 2009 17:43:34 +0000

symfony (1.0.18-1) unstable; urgency=low

  * New upstream release
  * Preperation for upload of 1.1:-
    - Add "symfony" script to alternatives
    - Replace paths in symfony script
    - Moved from /symfony/ style dirs to /symfony<version>/ style dirs 
      (this may mean some sites will need their config.php changed)
  * Added Bash Completion file (Closes: #497660)

 -- Martin Meredith <mez@ubuntu.com>  Fri, 17 Oct 2008 11:15:09 +0100

symfony (1.0.17-3) unstable; urgency=low

  * Added Watch File now that upstream makes it possible to watch

 -- Martin Meredith <mez@ubuntu.com>  Sat, 26 Jul 2008 19:27:27 +0100

symfony (1.0.17-2) unstable; urgency=low

  * Fixed possible issues with non-standard installation dirs
  * Added version suffix to package names so that different
    versions of symfony can be used alongside each other
                                          (Closes: #489828)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 07 Jul 2008 15:51:03 +0000

symfony (1.0.17-1) unstable; urgency=low

  * New Upstream Release
  * Changed rules due to package change

 -- Martin Meredith <mez@ubuntu.com>  Mon, 07 Jul 2008 09:32:01 +0100

symfony (1.0.16-1) unstable; urgency=low

  * Initial release (Closes: #418904)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 05 May 2008 11:12:54 +0100
