=== debian/control ===
Source: symfony
Section: php
Priority: optional
Maintainer: Martin Meredith <mez@debian.org>
Build-Depends: debhelper (>= 6), php-pear (>= 5)
Standards-Version: 3.8.3
Homepage: http://www.symfony-project.org/

Package: php5-symfony1.0
Provides: php5-symfony
Architecture: all
Depends: libapache2-mod-php5 | libapache-mod-php5 | php5-cgi | php5, 
   php5-cli, php-pear
Description: Open-Source PHP Web Framework
 Symfony is a full-stack framework, a library of cohesive classes written in
 PHP5.
 .
 It provides an architecture, components and tools for developers to build
 complex web applications faster. Choosing symfony allows you to release your
 applications earlier, host and scale them without problem, and maintain them
 over time with no surprise.
 .
 Symfony is based on experience. It does not reinvent the wheel: it uses most of
 the best practices of web development and integrates some great third-party
 libraries.
