=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

PEAR_LIB_DIR := $(shell pear config-get php_dir)
PEAR_DATA_DIR := $(shell pear config-get data_dir)
PEAR_DOC_DIR := $(shell pear config-get doc_dir)

configure:

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k -i
	
	dh_install lib/* $(PEAR_LIB_DIR)/symfony1.0/
	dh_install data/* $(PEAR_DATA_DIR)/symfony1.0/
	dh_install doc/* $(PEAR_DOC_DIR)/symfony1.0/
	
	rm -f ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/LICENSE
	rm -f ./debian/php5-symfony1.0$(PEAR_DOC_DIR)/symfony1.0/LICENSE
	rm -f ./debian/php5-symfony1.0$(PEAR_LIB_DIR)/symfony1.0/vendor/propel-generator/LICENSE	
	
	# remove empty dirs
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/skeleton/app/app/lib/.sf
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/generator/sfPropelAdmin/default/skeleton/templates
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/generator/sfPropelAdmin/default/skeleton/validate
	-rmdir ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/modules/default/config

	# stop lintian complaining about modes
	find -perm -a=x -type f | xargs chmod -c a-x 

	chmod a+x ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/create_sandbox.sh
	chmod a+x ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/symfony
	chmod a+x ./debian/php5-symfony1.0$(PEAR_LIB_DIR)/symfony1.0/vendor/propel-generator/bin/propel-gen
	chmod a+x ./debian/php5-symfony1.0$(PEAR_LIB_DIR)/symfony1.0/vendor/propel-generator/pear/pear-propel-gen
	chmod a+x ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/skeleton/project/symfony
	
	sed -i -e "s#'@PEAR-DIR@/symfony'#'$(PEAR_LIB_DIR)/symfony1.0'#" ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/symfony
	sed -i -e "s#'@DATA-DIR@/symfony'#'$(PEAR_DATA_DIR)/symfony1.0'#" ./debian/php5-symfony1.0$(PEAR_DATA_DIR)/symfony1.0/bin/symfony

	-mkdir -p debian/php5-symfony1.0/usr/share/lintian/overrides
	install -o root -g root -m 644 debian/lintian debian/php5-symfony1.0/usr/share/lintian/overrides/php5-symfony1.0

	# Bash completion
	-mkdir -p debian/php5-symfony1.0/etc/bash_completion.d
	install -o root -g root -m 644 debian/symfony.bash debian/php5-symfony1.0/etc/bash_completion.d/symfony

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary binary-indep binary-arch install configure
