=== debian/watch ===
version=3

http://www.symfony-project.org/installation/1_0 http://www.symfony-project.org/get/symfony-(.*).tgz
