=== debian/control ===
Source: symfony
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Section: php
Priority: optional
Standards-Version: 3.9.6
Build-Depends: dctrl-tools,
               debhelper (>= 9),
               file,
               jq,
               php-doctrine-common,
               php-doctrine-data-fixtures,
               php-doctrine-dbal,
               php-doctrine-orm,
               php-monolog,
               php-propel-runtime,
               php-proxy-manager,
               php-psr-log,
               php-twig,
               php5-common,
               php5-intl,
               php5-memcache,
               php5-memcached,
               phpunit,
               pkg-php-tools (>= 1.14~)
Homepage: http://symfony.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/symfony.git
Vcs-Git: git://anonscm.debian.org/pkg-php/symfony.git

Package: php-symfony-browser-kit
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/components/BrowserKit
Description: simulate the behavior of a web browser
 The ${phpcomposer:description} provides only an abstract client.
 It does not provide any "default" backend for the HTTP layer.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-class-loader
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-symfony-classloader (<<2.3.19+dfsg),
          ${phpcomposer:Debian-replace}
Breaks: php-symfony-classloader (<<2.3.19+dfsg),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-symfony-classloader, ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/class_loader/introduction.html
Description: load PHP classes automatically
 The ${phpcomposer:description} makes it possible to automatically
 load PHP classes if they follow some standard PHP conventions such
 as the PSR-0 standard or the PEAR naming convention.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-classloader
Depends: php-symfony-class-loader, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: php-symfony-config
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/config/introduction.html
Description: load configurations from different data sources
 The ${phpcomposer:description} provides the infrastructure for loading
 configurations from different data sources and optionally monitoring
 these for changes. Additional tools for validating, normalizing and
 handling of defaults are provided.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-console
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/console/introduction.html
Description: run tasks from the command line
 The ${phpcomposer:description} can be used to implement recurring
 or long running tasks, such as cronjobs, imports or other batch
 jobs. Additionally it assists the creation of nice looking command
 line interfaces.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-css-selector
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/css_selector.html
Description: convert CSS selectors to XPath expressions
 The ${phpcomposer:description} can be used to convert CSS selectors
 to XPath expressions. It basically is a port of the Python lxml library.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-debug
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/components/Debug
Description: tools to make debugging of PHP code easier
 The ${phpcomposer:description} contains various tools to assist
 PHP code debugging.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dependency-injection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/dependency_injection/introduction.html
Description: standardize and centralize construction of objects
 The ${phpcomposer:description} standardizes and centralizes
 the way objects are constructed in an application.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dom-crawler
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/dom_crawler.html
Description: ease DOM navigation for HTML and XML documents
 The ${phpcomposer:description} provides methods to query and
 manipulate HTML and XML documents.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-event-dispatcher
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-symfony-eventdispatcher (<<2.3.19+dfsg),
          ${phpcomposer:Debian-replace}
Breaks: php-symfony-eventdispatcher (<<2.3.19+dfsg),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-symfony-eventdispatcher, ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/event_dispatcher/introduction.html
Description: dispatch events and listen to them
 The ${phpcomposer:description} implements the mediator pattern
 and thus allows individual parts of an application to communicate
 with each other by dispatching events and listening to them.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-eventdispatcher
Depends: php-symfony-event-dispatcher, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It purpose is to allow versioned
 dependencies to keep working till the migration from the old package
 php-symfony-eventdispatcher to the new php-symfony-event-dispatcher
 has been fully completed.

Package: php-symfony-filesystem
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/filesystem.html
Description: basic filesystem utilities
 The ${phpcomposer:description} provides basic utilities to work
 with the filesystem, like creating directories, removing files or
 adding symlinks.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-finder
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/finder.html
Description: find files and directories
 The ${phpcomposer:description} provides an intuitive interface to
 find files and directories.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-form
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/form/introduction.html
Description: create HTML forms and process request data
 The ${phpcomposer:description} provide tools for defining HTML
 forms, rendering their request data and mapping this to related models.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-http-foundation
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/http_foundation/introduction.html
Description: object-oriented layer for the HTTP specification
 The ${phpcomposer:description} provides an object-oriented
 abstraction for dealing with requests, responses,
 uploaded files, cookies and sessions.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-http-kernel
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/http_kernel/introduction.html
Description: building blocks for flexible and fast HTTP-based frameworks
 The ${phpcomposer:description} provides a structured process for
 converting requests into responses and is flexible enough to build
 full-stack frameworks like Symfony as well as micro frameworks
 like Silex on top of it.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-intl
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: http://symfony.com/doc/2.3/components/intl.html
Description: limited replacement layer for the PHP extension intl
 The Symfony Intl Component provides a replacement layer for the PHP
 extension intl that is limited to the English locale and thus can
 not fully substitute the PHP extension it intends to replace.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-locale
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
