=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @,
         patch,
         php-doctrine-dbal,
         php-doctrine-orm,
         php5-memcache,
         php5-intl,
         php5-memcached,
         phpunit
