## symfony 2.7.0~beta2+dfsg

=== debian/changelog ===
symfony (2.7.0~beta2+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.7.0-BETA2

  [ David Prévot ]
  * Use HTTPS for homepage
  * Adapt minimal versions to unstable, and upload to unstble

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 23:00:16 -0400

symfony (2.7.0~beta1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * [Asset] added the component
  * removed Propel bridge from Symfony Core
  * updated VERSION for 2.7.0-BETA1

  [ Nicolas Grekas ]
  * [PhpUnitBridge] new bridge for testing with PHPUnit

  [ David Prévot ]
  * Add php-symfony-asset
  * Add php-symfony-phpunit-bridge
  * Remove php-symfony-propel1-bridge
  * Provide php5-symfony-debug extension
  * Provide homemade autoload.php for all Composer packages
  * Drop extension sources from php-symfony-debug
  * Drop php-symfony2-yaml reference
  * Bump minimal php-twig version as needed for tests

  [ Daniel Beyer ]
  * Add SVG support to the image license checker
  * Update copyright (year) of the image license checker script
  * Update debian/copyright for symfony 2.7

 -- David Prévot <taffit@debian.org>  Mon, 13 Apr 2015 18:26:01 -0400

symfony (2.6.6+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.6.6

  [ David Prévot ]
  * Correct FTBFS fix attribution in previous changelog entry

  [ Nicolas Grekas ]
  * Safe escaping of fragments for eval()

  [ James Gilliland ]
  * isFromTrustedProxy to confirm request came from a trusted proxy.

 -- David Prévot <taffit@debian.org>  Wed, 01 Apr 2015 16:34:09 -0400

symfony (2.6.4+dfsg-1) experimental; urgency=low

  * Upload to experimental to respect the freeze
  * Provide new binary packages:
    - php-symfony-debug-bundle
    - php-symfony-expression-language
    - php-symfony-var-dumper

  [ Daniel Beyer ]
  * Validate that all new images and icons are properly licensed.
  * Let php-symfony-security provide 4 new versioned virtual packages
    - php-symfony-security-acl
    - php-symfony-security-core
    - php-symfony-security-csrf
    - php-symfony-security-http
  * Add new build-dependencies needed for tests
    - php-doctrine-bundle
    - php-email-validator
    - php5-sqlite
  * Update patches (add proper Symfony prefix in vendor/autoload.php)
    - 0001-Add-a-vendor-autoload.php-needed-to-run-tests-during.patch
    - DEP-8/Use-installed-class-for-DEP-8-tests.patch
  * Add pkg-php-tools-overrides for egulias/email-validator
  * Fix FTBFS as in 2.3 (Closes: #775625)

  [ David Prévot ]
  * Track latest version in debian/watch
  * New upstream version
  * Provide a get-orig-source target
  * Update copyright (years)
  * Workaround “OR-ed versions are not supported”
  * Use recent php-proxy-manager and phpunit for tests
  * Update dependencies for DEP-8 tests

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 14:28:33 -0400
