## symfony 2.7.0+dfsg

=== debian/changelog ===
symfony (2.7.0+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.7.0

  [ David Prévot ]
  * Adapt minimal version in CI for unstable

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 09:36:15 -0400

symfony (2.7.0~beta2+dfsg-2) unstable; urgency=high

  [ Daniel Beyer ]
  * Add patch to fix ESI unauthorized access [CVE-2015-4050]
    - 0007-HttpKernel-Do-not-call-the-FragmentListener-if-_cont.patch

  [ David Prévot ]
  * Override php-symfony-security-* as php-symfony-security

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2015 09:05:23 -0400
