## symfony 2.7.1+dfsg

=== debian/changelog ===
symfony (2.7.1+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 2.7.1

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 17:15:34 -0400
