=== debian/tests/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Depends: @,
          patch,
          php-doctrine-bundle (>= 1.4.0-2~),
-         php-doctrine-orm (>= 2.5.0),
-         php-email-validator (>= 1.2.7-2~),
+         php-doctrine-orm (>= 2.4.7-2~),
+         php-email-validator (>= 1.2.8),
          php5-memcache,
          php5-intl,
          php5-memcached,
